<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.850999832153</MDI>
      <MDI key="STATISTICS_MEAN">6.9172855651259</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.395999908447</MDI>
      <MDI key="STATISTICS_STDDEV">7.9565950266477</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
